<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>WS Chat</title>
</head>
<body>
    <!-- Your code goes here -->
    <script src="chat.js"></script>
    <div id="chat"></div>
<button onclick="handleOnClick()">Send</button>
</body>
</html>